.Primary_1 {
  color: #FFDFFA;
}

.Primary_2 {
  color: #FFC5F8;
}

.Primary_3 {
  color: #B758AB;
}

.Primary_4 {
  color: #953389;
}

.Primary_5 {
  color: #6E2665;
}

.Primary_6 {
  color: #993292;
}

.Secondary_1 {
  color: #FFD1A6;
}

.Secondary_2 {
  color: #FFC07C;
}

.Secondary_3 {
  color: #FFAD37;
}

.Secondary_4 {
  color: #E39525;
}

.Secondary_5 {
  color: #C88017;
}

.Pink {
  color: #FAECF9;
}

.Green {
  color: #E4F2E5;
}

.Cream {
  color: #FDEBD4;
}

.lilac {
  color: #EAE6FC;
}

.success {
  color: #4BB543;
}

.failure {
  color: #F14E43;
}

.warning {
  color: #FF8947;
}

.text_1 {
  color: #CCC6CF;
}

.text_2 {
  color: #836F90;
}

.text_3 {
  color: #503D5C;
}

.text_4 {
  color: #372741;
}

.white {
  color: #ffffff;
}

.light-grey {
  color: #F3F1F3;
}

.grey {
  color: #CCCCCC;
}

.dark-grey {
  color: #8A8A8A;
}

.black {
  color: #000000;
}

.red1 {
  color: #FF3F3F;
}

.BgPrimary_1 {
  background-color: #FFDFFA;
}

.BgPrimary_2 {
  background-color: #FFC5F8;
}

.BgPrimary_3 {
  background-color: #B758AB;
}

.BgPrimary_4 {
  background-color: #953389;
}

.BgPrimary_5 {
  background-color: #6E2665;
}

.BgSecondary_1 {
  background-color: #FFD1A6;
}

.BgSecondary_2 {
  background-color: #FFC07C;
}

.BgSecondary_3 {
  background-color: #FFAD37;
}

.BgSecondary_4 {
  background-color: #E39525;
}

.BgSecondary_5 {
  background-color: #C88017;
}

.BgPink {
  background-color: #FAECF9;
}

.BgGreen {
  background-color: #E4F2E5;
}

.BgCream {
  background-color: #FDEBD4;
}

.Bglilac {
  background-color: #EAE6FC;
}

.Bgsuccess {
  background-color: #4BB543;
}

.Bgfailure {
  background-color: #F14E43;
}

.Bgwarning {
  background-color: #FF8947;
}

.Bgwhite {
  background-color: #ffffff;
}

.Bglight-grey {
  background-color: #F3F1F3;
}

.Bggrey {
  background-color: #CCCCCC;
}

.Bgdark-grey {
  background-color: #8A8A8A;
}

.Bgblack {
  background-color: #000000;
}

.header {
  background-color: #FAECF9;
  height: 88px;
}

.header__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 88px;
}

.header__content .navbar_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header__content .navbar_menu ul {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__content .navbar_menu ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 45px;
  position: relative;
}

.header__content .navbar_menu ul li:last-child {
  margin-right: 0;
}

.header__content .navbar_menu ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__content .navbar_menu ul li a i {
  font-size: 30px;
  color: #953389;
  line-height: 35px;
}

.header__content .navbar_menu ul li a:hover i {
  color: #6E2665;
}

.header__content .navbar_menu ul li.noti_icon .noti_counter {
  width: 16px;
  height: 16px;
  background-color: #FF3F3F;
  position: absolute;
  top: 6px;
  right: -5px;
  border-radius: 50px;
  line-height: 1.4;
  text-align: center;
  color: #ffffff;
  font-size: 10px;
  font-weight: 600;
  border: 1px solid #ffffff;
}
/*# sourceMappingURL=Header.module.css.map */